Subject: Re: [e1000 debug] KERNEL: assertion (!sk_forward_alloc) failed...

From: "Boris B. Zhmurov" <[email-masked]>
Date: Fri, 31 Mar 2006 14:51:15 +0400

Hello, David S. Miller.

On 31.03.2006 14:45 you said the following:

> From: Herbert Xu <[email-masked]>
> Date: Fri, 31 Mar 2006 21:39:56 +1100
> 
> 
>>Anyway, it didn't take long to find another bug in the same area.
>>I'm afraid this driver does seem to be full of them :)
> 
> 
> Indeed.
> 
> Thanks for picking through this some more Herbert.  I hope we got it
> this time.

Recompiling the kernel. I need about 2 hours to get the answer...

-- 
Boris B. Zhmurov
mailto: [email-masked]
"wget http://kernelpanic.ru/bb_public_key.pgp -O - | gpg --import"

-------------------------------------------------------
This SF.Net email is sponsored by xPML, a groundbreaking scripting language
that extends applications into web and mobile media. Attend the live webcast
and join the prime developer group breaking into this new coding territory!
http://sel.as-us.falkag.net/sel?cmd=lnk&kid=110944&bid=241720&dat=121642